#Thu Apr 09 20:58:21 CEST 2026
com.example.kwiaciarniaania.app-main-4\:/drawable/button_background.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\button_background.xml
com.example.kwiaciarniaania.app-main-4\:/drawable/ic_launcher_background.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.example.kwiaciarniaania.app-main-4\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_foreground.xml
com.example.kwiaciarniaania.app-main-4\:/drawable/placeholder.jpg=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\placeholder.jpg
com.example.kwiaciarniaania.app-main-4\:/layout/activity_gotowe_wiazanki.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_gotowe_wiazanki.xml
com.example.kwiaciarniaania.app-main-4\:/layout/activity_main.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main.xml
com.example.kwiaciarniaania.app-main-4\:/layout/activity_wlasne_wianki.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_wlasne_wianki.xml
com.example.kwiaciarniaania.app-main-4\:/layout/activity_wycena.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_wycena.xml
com.example.kwiaciarniaania.app-main-4\:/layout/list_item.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\list_item.xml
com.example.kwiaciarniaania.app-main-4\:/mipmap-anydpi/ic_launcher.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v4\\ic_launcher.xml
com.example.kwiaciarniaania.app-main-4\:/mipmap-anydpi/ic_launcher_round.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v4\\ic_launcher_round.xml
com.example.kwiaciarniaania.app-main-4\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.kwiaciarniaania.app-main-4\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.kwiaciarniaania.app-main-4\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.kwiaciarniaania.app-main-4\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.kwiaciarniaania.app-main-4\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.kwiaciarniaania.app-main-4\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.kwiaciarniaania.app-main-4\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.kwiaciarniaania.app-main-4\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.kwiaciarniaania.app-main-4\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.kwiaciarniaania.app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.kwiaciarniaania.app-main-4\:/xml/backup_rules.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\backup_rules.xml
com.example.kwiaciarniaania.app-main-4\:/xml/data_extraction_rules.xml=C\:\\Users\\Maciek\\AndroidStudioProjects\\KwiaciarniaAnia\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\data_extraction_rules.xml
